Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 06:40:18 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It's been 5 days I have placed my order Ref #: 6123546485 but I didn't receive it still. I have been trying to contact your customer service on available service time mentioned on the app and waiting for the 15min respond my call but no respond.

Kindly please look in to above my order number and deliver the good ASAP, if not kindly cancel and refund my order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840514